@charset "utf-8";
/* CSS Document */

.chess_number{
    text-align:center;
    margin:10%;
    background-color:#FFCCCC;
    height:500px;
    width:600px;
    border-radius:30px;
    border:15px solid #66F;
}
.chess_border{
    text-align:center;
    margin:10%;
    background-color:#FFCCCC;
    height:750px;
    width:700px;
    border-radius:30px;
    border:15px solid #66F;
}
.head{
    font-family:"Arial Black", Gadget, sans-serif;
    color:#0000FF;
    padding-top:100px;
}
.head_board{
    font-family:"Arial Black", Gadget, sans-serif;
    color:#0000FF;
    padding-top:10px;
}
.input{
    height:50px;
    width:130px;
    background-color:#00F;
    color:#FFF;
    font-size:24px;
    text-align:center;
    border-radius:10px;
}
.button{
    height:50px;
    width:60px;
    font-size:20px;
    border-radius:10px;
    color:#CC0033;
}
.button:hover{
    background-color:#09F;
    border-radius:10px;
}
.border{
    text-align:center;
}